#caixa{
    width: 400px;
    height: 400px;
    background-color: #b94941;
    padding:50px;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    /* border-radius: 10px 50px 80px 100px;
    -webkit-border-radius: 10px 50px 80px 100px;
    -moz-border-radius: 10px 50px 80px 100px; */
}
#caixa2{
    width: 400px;
    height: 400px;
    background-color: #b94941;

    /* border-radius: 10px 50px 80px 100px;
    -webkit-border-radius: 10px 50px 80px 100px;
    -moz-border-radius: 10px 50px 80px 100px; */
}
.arredondamento{

    border-radius: 200px;
}